Subject: RE: [Catalina-22] [OT] Sailing in rough weather

From: "Robert Bemben" <[email-masked]>
Date: Sat, 25 Aug 2007 00:49:56 +0000

Now that would really be depressing, seeing your own scavenged boat parts 
pasted around town.
Good story.

Hopefully you can protect "Chip Ahoy" from the same fate!

Robert Bemben
Bliss Twp., Michigan
1991 C22 wing keel
Sail #15185
"Jib Dance"

>From: "Chip Ford" <[email-masked]>
>Reply-To: [email-masked]
>To: <[email-masked]>
>Subject: RE: [Catalina-22] [OT] Sailing in rough weather
>Date: Fri, 24 Aug 2007 18:30:40 -0400
>
>A given, Robert.
>
>And then there are the "wrecking communities."  Key West was one.  The
>residents would set out lanterns to confuse passing captains, intice them 
>to
>think safe harbor depended on them, then crash. boat aground and sinking --
>good pickings quickly if not outright salvage rights.  That was the past.  
>I
>goes on . . .
>
>Just south of our friend Cap'n Miles Ashley, Chincoteague Island, VA
>("Dragonass") is Wachapreague Inlet (and its sandbar that extends out for
>over a mile).  That's where " <http://chipford.com/even_song_death.htm> 
>Even
>Song" died.  It was one of those communities, dependent on others'
>misfortunes and miseries.  Our crew couldn't get a soul to lift a finger to
>help, when they might have.  By the time the tug came down from Baltimore,
>"Even Song" was dead and stripped.
>
>In 1979, on our trip back up from the Keys aboard "Idle Hours II," weather
>forced us back into Wachapreague.  I walked about the small settlement some
>may call a town.  There was my boat's transom with
><http://chipford.com/graphics/temp/Even_Song_1.jpg> my airbrushed artwork
>over a bar, hacked off with a chainsaw.  There was out mizzen mast in front
>of a restaurant, with my uniqie sail-stop, now a flagpole in front of the
>dockside restaurant.  I heard someone had starterd the "Even Song" fish
>sinker and bullet company from our lead ballast keel.  It was utterly
>depressing, utterly . . .
>
>I returned to the boat deflated.  Godammit, the vultures were there,
>lurking, hanging over the wharf rails, bug-eyed!  I couldn't believe it, 
>got
>spooked, went below and locked-and-loaded.  There was never a problem.  We
>pulled out the next morning and headed on.  God was I ever glad to get out
>of that 'Steven King' weird place.  I hope I never have to return.
>
>Chip Ford --
>
>
>
>-----Original Message-----
>From: [email-masked] [ <mailto:[email-masked]>
>mailto:[email-masked]] On Behalf Of Robert Bemben
>Sent: Friday, August 24, 2007 5:05 PM
>To: [email-masked]
>Subject: RE: [Catalina-22] [OT] Sailing in rough weather
>
>
>Chip,
>
>Mark L. Thompson, Wayne State University professor and author of the
>well-researched "Graveyard of the Lakes", estimates that there have been
>25,000 shipwrecks on the Great Lakes over the past 300 years. Does that 
>make
>the lakes "cursed". Hardly. Just hazardous! Especially in the days of
>overloaded schooners, ship owners insisting on meeting schedules despite 
>bad
>weather or late season, fog and lack of radar, early steam boilers that
>tended to explode, etc. An amazing figure to me is that in 1871 there were
>1,662 sailing ships, 682 steamboats, and 131 barges operating on the great
>lakes. There are far fewer today.
>
>I got the biggest chuckle from this quote from a marine historian on
>groundings:
>"There is an old story telling of a New England preacher who, during the
>Sunday sermon, called on God to protect the sailors on the sea, but begged
>that in the event of a disaster the wreck would come ashore on his parish
>coast!"
>There were good pickings from scavenging shipwrecks on the local shores it
>seems.
>
>I don't mean to slight personal losses in any way, rather just note that
>there are often objective reasons for accidents. And there have been plenty
>of them in maritime history.
>
>
>Robert Bemben
>Bliss Twp., Michigan
>1991 C22 wing keel
>Sail #15185
>"Jib Dance"
>
>
>
> >From: "Chip Ford" <[email-masked]>
> >Reply-To: [email-masked]
> >To: <[email-masked]>
> >Subject: RE: [Catalina-22] [OT] Sailing in rough weather
> >Date: Fri, 24 Aug 2007 12:25:48 -0400
> >
> >Hey Robert, that's pretty interesting about Great Misery Island!
> >(Little Misery Island is right alongside; they're connected at low
> >tide.  There's another small cove/anchorage between the two.)  I've
> >been meaning to research the origin of its name for decades; just never
> >got around to it. Misery Island has almost a curse upon it -- tales
> >after tales.  If you wander it, you find the basements and foundations
> >of turn-of-the-(20th) century mansions, decimated in a major
> >conflagration that swept the island in I believe the '20s or 30s.
> >
> >In 1978, the afternoon we were preparing to depart aboard "
> >< <http://chipford.com/graphics/temp/Idle_Hours_II.jpg>
>http://chipford.com/graphics/temp/Idle_Hours_II.jpg> Idle Hours II"
> >down the Intracoastal Waterway to the Florida Keys for the winter, we
> >couldn't keep track of the crew so that we could cast off the dock
> >lines -- it was like herding cats.  While one was still away running
> >errands, another would think of "one more thing" they'd forgotten to
> >bring and head off to get it. Finally, all crew present, we decided to
> >take off out to Misery Island, keep the assembled crew captive!  We
> >grabbed a mooring out in its sheltered cove for the night.
> >
> >At about 2:00 am or so I was awakened by a solid bump, leaped out of my
> >bunk
> >and ran topside where I was met by my partner, Brad.  We'd somehow 
>dragged
> >the mooring, the stern was on the rocks.  Our wooden boat sprung a leak
> >between some seams from banging on the rocks before we could cast off.  
>The
> >next day we anchored and beached it off Salem Willows, let the 9' tide
> >receed, hauled the Honda generator onto the sand then did the necessary
> >repairs before getting on our way south on the rising tide.
> >
> >(See "Chip Ahoy" moored off Misery Island
> >< <http://chipford.com/maine/8-03-02.jpg>
>http://chipford.com/maine/8-03-02.jpg> in the same cove at high tide
> >-- at low tide I was almost up on the rocks -- though I kept checking
> >all night! One can never be careful enough out there.  I spent the
> >night before my first Maine cruise out there for almost the same reason
> >as in '78-- it took me two additional days ashore before I was finally
> >able to depart: "things" just kept coming up.  Then I recalled our
> >shanghaing trick from back then and off to Misery I went!)
> >
> >There are all sorts of mishaps and disasters both major and minor
> >recorded out there over history, besides us losing two crewmates to
> >watery graves in that cove, so I've always been curious how it got its
> >name -- an omen, curse?  Within easy reach of Manchester-by-the-Sea,
> >just across the water to the west, and within sight of the Gloucester
> >Coast Guard station to the north, it's a strange place for so much bad
> >history.
> >
> >Right across the channel to the east (seaward) is Bakers Island and its
> >lighthouse.  Besides the lighthouse keeper, it's actually populated
> >year-round by a small number of hearty individualists; a ferry runs
> >back and forth between Bakers Island and nearby Beverly with supplies
> >and provides basic transportation to the mainland.  Those two islands
> >(and the shoals all
> >around them) block the weather and seas out of Massachusetts Bay, cutting
> >them in Salem Sound.  Coming out of Gloucester Harbor or around Cape Ann,
> >the goal is to get through that channel and into more protected waters.
> >Then you're almost home free.
> >
> >Of course this is the very specific area in which the pilot boat "Can
> >Do" and all hands were lost trying to rescue the tanker "Global Hope"!
>(See:
> >"
> ><
><http://www.amazon.com/Ten-Hours-Until-Dawn-Heroism/dp/0312334362/ref=pd_bxg
> >
>http://www.amazon.com/Ten-Hours-Until-Dawn-Heroism/dp/0312334362/ref=pd_bxg
> >y_b_text_b/002-8414936-4736025> Ten Hours Until Dawn" by Michael J. 
>Tougias
> >-- an excellent read) -- while we were living aboard "Idle Hours II" at 
>our
> >dock in Beverly a few miles away throughout the storm, "The Great 
>Blizzard
> >of '78."  Ah, those were truly exciting years, my "mis-spent youth" as 
>some
> >have called it.
> >
> >I called it "My retirement while I'm young enough to enjoy it."  I was
> >right!
> >
> >Chip Ford --
> >
> >
> >
> >
> >-----Original Message-----
> >From: [email-masked] [
> >< <mailto:[email-masked]> 
>mailto:[email-masked]>
> > <mailto:[email-masked]> mailto:[email-masked]]
>On Behalf Of Robert Bemben
> >Sent: Friday, August 24, 2007 10:22 AM
> >To: [email-masked]
> >Subject: RE: [Catalina-22] [OT] Sailing in rough weather
> >
> >
> >
> >Chip,
> >
> >That island is pretty close to home for you (maybe 6nm away?). I see
> >that it's owned by a preservation society and they charge $5 admission
> >to come onto the island.
> >
> >I read this at their web site
> >(http://www.thetrustees.org/pages/323_misery_islands.cfm):
> >"The name Misery Islands arose from the ordeal of shipbuilder Robert
> >Moulton. Harvesting timber on the islands in the 1620s, Moulton became
> >stranded for three miserable days during a December storm."
> >
> >Reminds me of Darch Island in the North Channel. There's a place there
> >called "Pinchgut Point" where some workers were stranded for a week or
> >two.
> >
> >BTW regarding the coast guard: Just saw a notice posted at the marina
> >that they'll be guarding the Mackinaw Bridge on September 3,
> >establishing a 1/4 mi. perimeter East and West, so no boats may pass
> >between Lake Michigan and Lake Huron without prior approval. Sounds
> >reasonable considering there will be 10's of thousands of "bridge
> >walkers" walking the bridge with the governor. The coast guard made a
> >questionable move last year in proposing that the Great Lakes be opened
> >up to "live fire" practice, i.e. live 50 caliber machine gun fire from
> >their cutters. Unfortunately, they made a big PR blunder when they
> >proposed a live fire site right along the course of the Beaver Island
> >ferry....
> >
> >
> >
> >
> > >From: "Chip Ford" <[email-masked]>
> > >Reply-To: [email-masked]
> > >To: "C22 LIST" <[email-masked]>
> > >Subject: RE: [Catalina-22] [OT] Sailing in rough weather
> > >Date: Thu, 23 Aug 2007 21:37:38 -0400
> > >
> > >BTW, we'd found  <
> > >< <http://chipford.com/graphics/temp/Even_Song_5.jpg>
>http://chipford.com/graphics/temp/Even_Song_5.jpg>
> > <http://chipford.com/graphics/temp/Even_Song_5.jpg>
>http://chipford.com/graphics/temp/Even_Song_5.jpg>
> > >Jeff Lawton dead on the rocks of Misery Island very early the same
> > >morning: Billy was missing, as was Pat's dinghy.  Pat owned a 38'
> > >Hinckley sailboat, tied up alongside of us for that night.  He went
> > >ashore to recover his dinghy, found Jeff's body on the rocks.  We
> > >were all . . . what?  How can you put it in words?
> > >
> > >This is why the Coast Guard, Salem harbormaster, and Essex County
> > >DA's office was all over us that initial afternoon and evening.  We
> > >invited them all to come out with us the next morning.  Nobody
> > >showed, until we dragged out Billy's body and radioed it in.  I won't
> > >get into descriptions.
> > >
> > >Chip Ford --
> > >
> > >
> > >-----Original Message-----
> > >From: Chip Ford [ < <mailto:[email-masked]>
>mailto:[email-masked]>
> > <mailto:[email-masked]> mailto:[email-masked]]
> > >Sent: Thursday, August 23, 2007 8:47 PM
> > >To: [email-masked]'
> > >Subject: RE: [Catalina-22] [OT] Sailing in rough weather
> > >
> > >
> > >Whoa Jon, such a story, such a personal experience.
> > >
> > >[Moment of silence]
> > >
> > >But it sounds like your friend Mike had met his time.  Do you think
> > >SSB/HF would have made a difference?  It might have gotten him
> > >somewhere quicker, but . . .
> > >
> > >We all will meet ours, sooner or later.  The question always is:
> > >sooner or later?
> > >
> > >I can feel how much this experience affected you from your writing,
> > >now much you valued your friend and his loss, and I felt the general
> > >reaction.  A great account of the broad response, a respectable
> > >response from all parties
> > >involved.
> > >
> > >Were I to go seriously offshore, I'm with you -- but I'd want a
> > >satellite radio today -- the technology is so much further advanced
> > >since SSB/HF was state-of-the-art.  Lan's correct in that too many
> > >spend precious time below writing, communicating, when they should be
> > >surviving, or simply sailing, thanks to easy Internet or
> > >telecommunications access.
> > >
> > >I can give you case histories of personal fatalities, my crewmates
> > >and friends, and how immediate assistance might have actually made a
> > >difference. The assistance wasn't there, and all that would have been
> > >required was boats searching in a given circumference quickly.  Even
> > >that's not how it
> >works.
> > >The USCG instead boarded and searched us until I almost bodily threw
> > >the officer overboard (my crew restrained me), then took the "Idle
> > >Hours II" out on our own search -- despite their threats of "leaving
> > >the scene" --
> >until
> > >we were running out of fuel.
> > >
> > >We the crew returned the next morning early, as soon as we could fuel
> > >up, with our own "search team" of our many friends, covering the
> > >island.  We eventually located and pulled, dragged out Billy's body
> > >from beneath the inlet of Misery Island to shore with a boathook from
> > >a dinghy, called the Salem harbormaster.  Authorities came out,
> > >recovered his body, and claimed credit for finding it.  Who cared --
> > >closure.
> > >
> > >Chip Ford --
> > >
> > >
> > >-----Original Message-----
> > >From: [email-masked] [
> > >< <mailto:[email-masked]>
>mailto:[email-masked]>
> > <mailto:[email-masked]> mailto:[email-masked]]
> > >On Behalf Of Jon
> > >Sent: Thursday, August 23, 2007 7:27 PM
> > >To: [email-masked]
> > >Subject: Re: [Catalina-22] [OT] Sailing in rough weather
> > >
> > >
> > >Lan,
> > >
> > >I would never go far offshore again without SSB.  In 1992 I and three
> > >others
> > >took a Contest 38 out to Bermuda.   The owner of the boat became ill 
>and
> > >claimed sea sickness, we weren't that sure.  On the third day at sea
> > >he
> >was
> > >found to be delirious with a high fever.  I took a fix and we were
> > >equidistant from NY, the Chesepeake and Bermuda, the prevailing wind
> >charts
> > >said Bermuda was fastest destination and we fired up the engine and
> > >with motor and sail made our best speed.  We had a good medical kit
> > >on board including antibiotics, Mike was a serious diabetic and we
> > >struggled to
> >keep
> > >his sugar in balance.  When we got within VHF distance from shore we
> > >were able to get a US Helicopter to come out and lift Mike from the
> > >boat.  He died on the way into hospital in Hamilton, Bermuda.
> > >
> > >He died of a case of pneumonia that had gone systemic, much like the
> > >creator of the muppets, Jim Hensen.  At the hospital the medical team
> > >told us
> >there
> > >probably was little that could have been done once he was delirous.
> >There
> > >is always that doubt that if we had communications that we could have
> > >gotten advice that could have made a difference.
> > >
> > >I do believe Bermuda was our fastest landfall, but it was a right
> > >destination for that awful experience for other reasons as well.  The
> > >people of St. Georges cared for us, the Vicar of St. Peters made sure
> > >there was a car waiting for us for any transportation needs, the
> > >harbormaster and his wife took us into their home (and are good
> > >friends still and have visited us here in NC), The local police
> > >greased the skids for us for all
> >formalities
> > >associated with Mike's death, and even USAir flew Mike's son back to
> > >the
> >US
> > >on the same plane as his father and flew him in first class, Customs
> >opened
> > >their showers to us, the US pilot was there to help us, and the
> > >hospital spent great time counseling us.  The love and support was
> > >indescribably helpful and so very appreciated from a nation of
> > >fantastic people.
> > >
> > >Also, the various offshore radio nets, etc, also give and take so
> > >much helpful information especially about local weather conditions,
> > >etc.
> > >
> > >I'd go for the SSB/HF for absolute sure.
> > >
> > >Jon Larson
> > >Chocowinity, NC
> > >2005 Swing Keel Catalina 22 Sport
> > >Sail# 15574
> > >Cat's Paw
> > >
> > >
> > >----- Original Message -----
> > >From: Lan  < < <mailto:[email-masked]>
>mailto:[email-masked]>
> > <mailto:[email-masked]> mailto:[email-masked]>
>Yarbrough
> > >To: [email-masked]
> > >Sent: Thursday, August 23, 2007 4:56 PM
> > >Subject: RE: [Catalina-22] [OT] Sailing in rough weather
> > >
> > >
> > >Chip,
> > >
> > >Spoken like a true survivor.
> > >I'll crew with you anytime you like.
> > >
> > >There is a very good argument for NOT having
> > >a SSB/HF radio on board when sailing far out
> > >in the Big Blue and in bad weather.  If an SSB is present, there is
> > >that awful temptation to sit below and explain your pitiful situation
> > >to someone too far away to be of any practical help when you SHOULD
> > >be above-decks fighting to help your little ship survive.  There will
> > >always be a mailbox or internet cafe at your destination to allow you
> > >to tell everyone you know how brave and resourceful you were and what
> > >you did to weather the weather and save the vessel and her crew.
> > >And, my friends, as my SEAL friends always told me:
> > >"If you really did it, It ain't 'bragging', it is only 'sharing'!"
> > >
> > >
> > >Lan Yarbrough
> > >Monkey Shines #10792 S/K
> > >Alameda, CA
> > >
> >
> >_________________________________________________________________
> >FREE pop-up blocking with the new MSN Toolbar - get it now!
> >  < <http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/>
>http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/>
> > <http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/>
>http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/
> >
> >
> >
>
>_________________________________________________________________
>FREE pop-up blocking with the new MSN Toolbar - get it now!
>  <http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/>
>http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/
>
>
>

_________________________________________________________________
FREE pop-up blocking with the new MSN Toolbar - get it now! 
http://toolbar.msn.click-url.com/go/onm00200415ave/direct/01/

---

From: "Chip Ford" <[email-masked]>
Date: Fri, 24 Aug 2007 21:57:37 -0400

If I can't, someone will die first.
 
Chip Ford --

-----Original Message-----
Sent: Friday, August 24, 2007 8:50 PM

Robert Bemben
Bliss Twp., Michigan
1991 C22 wing keel
Sail #15185
"Jib Dance"

>residents would set out lanterns to confuse passing captains, intice
>them to think safe harbor depended on them, then crash. boat aground
>and sinking -- good pickings quickly if not outright salvage rights. 
>That was the past.
>I
>goes on . . .
>
>("Dragonass") is Wachapreague Inlet (and its sandbar that extends out
>for over a mile).  That's where "
>< <http://chipford.com/even_song_death.htm>
http://chipford.com/even_song_death.htm>
>In 1979, on our trip back up from the Keys aboard "Idle Hours II,"
>weather forced us back into Wachapreague.  I walked about the small
>settlement some may call a town.  There was my boat's transom with
>< <http://chipford.com/graphics/temp/Even_Song_1.jpg>
http://chipford.com/graphics/temp/Even_Song_1.jpg> my airbrushed
>artwork over a bar, hacked off with a chainsaw.  There was out mizzen
>mast in front of a restaurant, with my uniqie sail-stop, now a flagpole
>in front of the dockside restaurant.  I heard someone had starterd the
>"Even Song" fish sinker and bullet company from our lead ballast keel. 
>It was utterly depressing, utterly . . .
>
>lurking, hanging over the wharf rails, bug-eyed!  I couldn't believe
>it, got spooked, went below and locked-and-loaded.  There was never a
>problem.  We pulled out the next morning and headed on.  God was I ever
>glad to get out of that 'Steven King' weird place.  I hope I never have
>to return.
>
>Chip Ford --
>